Qt 5.13 | Qt Quick Controls | QML Types | Obsolete Members for Container

Qt 5.13.2 Reference Documentation

# Obsolete Members for Container

The following members of QML type Container are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- void removeItem(index)`(obsolete)`

## Method Documentation

void removeItem(index)

This method is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use Container::removeItem(Item) or Container::takeItem(int) instead.